Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
Bigint Struct Reference

## Data Fields
struct Bigint * | next
int | k
int | maxwds
int | sign
int | wds
ULong | x [1]

## Detailed Description

Definition at line 494 of file dtoa.c.

## Field Documentation

## ◆ k

int Bigint::k

Definition at line 496 of file dtoa.c.

Referenced by dtoa(), and strtod().

## ◆ maxwds

int Bigint::maxwds

Definition at line 496 of file dtoa.c.

## ◆ next

struct Bigint* Bigint::next

Definition at line 495 of file dtoa.c.

## ◆ sign

int Bigint::sign

Definition at line 496 of file dtoa.c.

Referenced by dtoa(), hdtoa(), and strtod().

## ◆ wds

int Bigint::wds

Definition at line 496 of file dtoa.c.

## ◆ x

ULong Bigint::x[1]

Definition at line 497 of file dtoa.c.

Referenced by dtoa(), and ffs().

The documentation for this struct was generated from the following file:

- missing/dtoa.c